Skip to content

About macOS 11 "Big Sur"

macOS 11 ("Big Sur") became available from the Mac App Store on November 12th, 2020.

All macOS versions below 10.14.6 are now unsupported.

For an overview of new features in macOS 11 see https://www.apple.com/macos/big-sur/features

There are some important actions to take before you install it:

  • Take note of the information on https://support.apple.com/en-us/HT201475

  • Ensure that all the software you are using is compatible with macos 11. See below for a list of known issues (be aware that the list is far from complete).

  • Make sure to update all third party software you are using BEFORE upgrading to macOS 11. We expect that many updaters of older software will NOT WORK any more under macOS 11.

  • Uninstall outdated software and all software you don't use any more BEFORE upgrading to macOS 11. We expect that most uninstallers for outdated software will NOT WORK any more under macOS 11.

  • Verify your hard-disk or SSD before doing the install.

  • Make sure you have a recent backup, allowing you to recover your data in case of problems. We recommnd to store all your data in cernbox.

  • and re-check your backups!

  • Make sure you have enough free disk space for the install image AND the installation process. The installer will start even if you don't have enough free space, it will fail and stubbornly try again after a restart. You will need to re-install your OS if this happens, data loss is quite likely...

  • In case you migrate from a macOS version older than 10.15:

  • You should also read the 'About macOS ...' articles concerning ALL intermediate versions of macOS, in particular the warnings about 32bit applications!
  • Note that the upgrade will most likely convert the filesystem on your Mac, carefully read https://support.apple.com/en-us/HT208018

Known Issues:

Adobe Apps

Please see https://helpx.adobe.com/ca/acrobat/kb/mac-os11-big-sur-compatibility.html before upgrading to macOS 11

BlueGriffon

BlueGriffon does not work with macOS 11. It is not possible to save a new document.

Brew

Brew users should check the news on ??? before upgrading to macOS 11. Please note that we do not support brew or any tools installed through it.

CERNBox

CERNBox version 2.7 is required for macOS 11.

Deny / Allow

macOS 11 has become very restrictive. You will get plenty of dialogs "Application X wants to access Y" and "Application X wants to do Y". If you don't allow this some features of the app in question might not work.

ESET Antivirus

Version 6.10.300.1 of ESET is required for macOS 11. It is available in the Self-Service since 2021-02-15 for Intel based Macs. A version for arm64 (M1) based Macs is not yet available.

Fink

Fink users should check the news on https://www.finkproject.org

before upgrading to macOS 11. Please note that we do not support fink or any tools installed through it.

GPG Tools

GPG Suite 2020.2 is required for macOS 11.

MacPorts

According to https://www.macports.org MacPorts 2.6.4 is compatible with macOS 11. Please note that we do not support MacPorts or any tools installed through it.

Parallels Desktop

Parallels version 16.1 is required for macOS 11. It is available in the Self-Service since 2021-02-15 for Intel based Macs.